Apache Log4j 脆弱性の影響について|トピックス|CTCテクノロジー株式会社

トピックス一覧

Apache Log4j 脆弱性の影響について

2021.12.22お知らせ

Apache log4jの脆弱性に関する主要製品の状況についてお伝えいたします。

詳細はこちらをご覧ください。(更新日 2022年2月10日)
 PDFリンク:Apache log4jの脆弱性に関する主要製品の状況

<参考情報>

関係CVE
CVE-2021-44228, CVE-2021-45046, CVE-2021-45105
IPA
https://www.ipa.go.jp/security/ciadr/vul/alert20211213.html
JPCERT/CC
https://www.jpcert.or.jp/at/2021/at210050.html
Apache Log4j Security Vulnerabilities
- Fixed in Log4j 2.16.0
https://logging.apache.org/log4j/2.x/security.html

※ご注意

  • 公開日時点での情報となります。
  • 弊社が保守サービスを提供している製品に関してご案内しております。(取扱がない製品についてはメーカーサイトをご確認ください)
  • 最新情報については各メーカーサイトをご確認下さい。
  • 調査中の製品についてはお手数ですがお問い合わせ下さい。

※免責事項

  • 状況に応じて本記事は適宜更新・非公開にする可能性もございますので、ご了承ください。
一覧へ戻る